Автор Тема: Проблем с Ubuntu 10.04 netbook edition и Asus eee pc 4g  (Прочетена 1374 пъти)

kingrat

  • Участници
  • ***
  • Публикации: 11
    • Профил
Здравейте младежи,

искам да ви попитам дали можете да ми предложите акураткно разрешение на проблема, с който се сблъсках след като инсталирах убунту-то: не мога да виждам долния край на прозорците и изцяло на екрана, защото поддържаните резолюции, които ми намира драйвъра са до максимум 800х480, а когато имах на даденото лапточе ХР бях изтеглил VGA драйвър и можеше да настроя екрана да поддържа 800х600 резолюция.

Мислех си дали е възможно евентуално да се подкарат Уиндоус драйвъри през Линукса, с програма подобна на Wine за да може да работи всичко.

Ако някой има идеи да дава отворен съм :)
Активен

cybercop

  • Напреднали
  • *****
  • Публикации: 5571
  • Distribution: Ubuntu LTS, CENTOS 6.x
  • Window Manager: Xfce, Gnome 2
    • Профил
Re: Проблем с Ubuntu 10.04 netbook edition и Asus eee pc 4g
« Отговор #1 -: Oct 24, 2011, 22:43 »
доколкото знам, програмата за инсталиране на драйвъри от windows се казва ndiswrapper. аз самият обаче не ползвам такива, затова се надявам някой колега да ти каже, как става номера. Със сигурност знам, че с нея могат да се подкарат драйвъри за безжични устройства, но за видеото си нямам и представа.
Активен

Ползването на Linux води до пристрастяване. Факт.
http://s19.postimg.cc/4oajwoq5v/xenial2.png

backinblack

  • Напреднали
  • *****
  • Публикации: 3201
    • Профил
Re: Проблем с Ubuntu 10.04 netbook edition и Asus eee pc 4g
« Отговор #2 -: Nov 14, 2011, 15:30 »
Добави това ppa:kernel-ppa/ppa хранилище, избери от него последното ядро - 3.0.0-12 и след инсталирането рестартирай.
После, добави тези хранилища "deb http://ppa.launchpad.net/xorg-edgers/ppa/ubuntu lucid main" и "deb http://ppa.launchpad.net/ubuntu-x-swat/x-updates/ubuntu lucid main" ! Ъпдейт на актуализациите и рестарт

Сега го гледам в нета, ама то картата му може и всякакви резолюции да поддържа, но ще работят тези които се поддържат от матрицата(екрана), а той в спецификацията си е даден точно за тази. Ако работи на по-високата която си цитирал, но не е отбелязано в спецификацията, може с по-новите драйвери и ядро от горните хранилища да проработи, но не е много сигурно.
« Последна редакция: Nov 14, 2011, 15:40 от backinblack »
Активен